/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.flexcroll * {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}


.scrollgeneric {
    line-height: 1px;
    font-size: 1px;
    position: absolute;
    top: 0; left: 0px; 
}

.zayavka.index .vscrollerbase {
    position: relative;
    width:5px;
    background-color: #fff;
	border-right:solid 1px #ccc;
}


.zayavka.index .vscrollerbar {
    width: 5px;
    height: 45px !important;
    background: #fff; 
	border-right:solid 1px #c00;
}


.filtr:hover  #mycustomscroll-flexcroll-vscroller, #mycustomscroll-flexcroll-vscroller.selected  { opacity:1;}

#mycustomscroll-flexcroll-vscroller {
height: 100%;
width: 10px;
background-color: #eee;
 position:absolute; left:280px; top:0; opacity:0; z-index:100; transition: all 0.2s ease;
}


#mycustomscroll-flexcroll-vscroller .flexcroll-scrollbar {
height: 200px !important; cursor:pointer;
width: 10px; /* This initial size is later set by fleXcroll, unless forced by user */
background-color: #999;
position: absolute; /* position needs to be absolute */
}


.hscrollerbase {
    height: 10px;
    background-color: white; margin-left:-30px; margin-right:-30px;
}



.news.index .hscrollerbar {
    height: 10px; 
    background-color: #c00; cursor:pointer;
}

.scrollerjogbox {
    width: 10px;
    height: 10px;
    top: auto; left: auto;
    bottom: 0px; right: 0px;
    background-color: gray; display:none;
}

.vscrollerbarbeg {
    height: 35px !important;
    cursor: pointer;
}


#newsindexcroll-flexcroll-hscroller {
	 position:absolute;
 left:-30px; top:-20px;
width: 1000px;
height: 10px;
background-color: #fff; border-top:solid 1px #900;
position: relative;
}


#newsindexcroll-flexcroll-hscroller .flexcroll-scrollbar {
height: 10px; /* This initial size is later set by fleXcroll, unless forced by user */
width: 200px; 
background-color: #900;
position: absolute; /* position needs to be absolute */
}